vtpl.vms.lite.enterpriseDomain=
vtpl.vms.lite.noOfCameras=

vtpl.vms.lite.ftpServerIp=
vtpl.vms.lite.ftpServerPort=9090
vtpl.vms.lite.ftpUserName=ftpuser
vtpl.vms.lite.ftpPassword=ftp@1234
vtpl.vms.lite.ftpDataDir=/usr/share/nginx/html/stream

vtpl.vms.lite.rabbitServerIp=
vtpl.vms.lite.rabbitServerPort=1883
vtpl.vms.lite.rabbitUserName=admin
vtpl.vms.lite.rabbitPassword=admin

vtpl.vms.lite.nginxUrl=
vtpl.vms.lite.vmsUrl=
vtpl.vms.lite.vmsName=